
{ padding: 0; margin: 0; }
html { min-height: 100%; margin-bottom: 1px; }  
body {margin: 0;padding: 0;color: #666666;background: #FFFFFF url(bg_main.gif) repeat-x;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
a { color: #4284B0;background-color: inherit;text-decoration: none;}
a:hover {color: #FF0000;background-color: inherit;}
h1, h2, h3 {font: normal 1em Verdana, Arial, Helvetica, sans-serif;color: #333;}
h1 {font-size: 1.5em;color: #666666;} 
h2 { font-size: 1.4em; text-transform:uppercase;}
h3 { font-size: 12px; }
h4 { font-size: 12px;color:#999999; }
p, h1, h2, h3 {margin: 10px 15px;}
ul, ol {margin: 10px 30px;padding: 0 15px;color: #666666;<!--#4284B0;-->}
ul span, ol span {color: #666666; }
img {border: 2px solid #CCC;}img.no-border {border: none;}
img.float-right {margin: 5px 0px 5px 15px;  }
img.float-left { margin: 5px 15px 5px 0px;}
a img {border: 2px solid #666666;}
a:hover img {  border: 2px solid #CCC !important;  border: 2px solid #568EB6;}
code {margin: 5px 0;padding: 10px;text-align: left;display: block;overflow: auto;font: 1em/1.5em Verdana, Arial, Helvetica, sans-serif;background: #FAFAFA;border: 1px solid #666666;border-left: 4px solid #666666;color: #666666;}
acronym {cursor: help;border-bottom: 1px solid #777;}
blockquote {margin: 15px;padding: 0 0 0 20px;background: #FAFAFA;border: 1px solid #f2f2f2; border-left: 4px solid #4284B0;color: #4284B0;font: bold 1.2em/1.5em Georgia, 'Bookman Old Style', Serif; }
form {margin:10px;padding: 0;border: 2px solid #f2f2f2;background-color: #FAFAFA;}
label {display:block;font-weight:bold;margin:5px 0;}
input {padding: 2px;border:1px solid #eee;font: normal 1em Verdana, sans-serif;color:#777;}
textarea {width:300px;padding:2px;font: normal 1em Verdana, sans-serif;border:1px solid #eee;height:100px;display:block;color:#777;}
input.button {margin: 0;font: bold 1em Arial, Sans-serif;border: 1px solid #CCC;background: #FFF;padding: 2px 3px;color: #666666;}
form.searchform {background: transparent;border: none;margin: 0; padding: 0;}
form.searchform input.textbox {margin: 0;width: 120px;border: 1px solid #E0404F;background: #FFF;color: #333;height: 14px;vertical-align: top;}
form.searchform input.button {margin: 0;padding: 2px 3px;font: 11px Arial, Sans-serif;background: #FAFAFA;border: 1px solid #777;color: #777;width: 60px;vertical-align: top;}
#wrap {background: #FFF;width: 820px; height: 100%;margin: 0 auto;text-align: left;}
#content-wrap {clear: both;margin: 0; padding: 0;background: #FFF;}
#head {position: relative;height: 79px;background: #000 url(headerbg.gif) repeat-x;}
#head h1#logo {position: absolute;margin: 0; padding: 0;font: 3.1em 'Trebuchet MS', Arial, Sans-serif;letter-spacing: -2px;top: 0; left: 5px;}
#head h2#slogan {position: absolute;top:30px;left: -8px;color: #666666;text-indent: 0px;font: 2.1em Tahoma, 'trebuchet MS', Sans-serif;text-transform: none;}
#head form.searchform {position: absolute;top: 0; right: -12px;}
#main {float: left;margin-left: 15px;padding: 0;width: 50%;}
.post-footer {background-color: #FAFAFA;padding: 5px; margin: 20px 15px 0 15px;border: 1px solid #f2f2f2;font-size: 95%;	}
.post-footer .date {padding-left: 20px;margin: 0 10px 0 5px;}
.post-footer .comments {padding-left: 20px;margin: 0 10px 0 5px;}
.post-footer .readmore {padding-left: 20px;margin: 0 10px 0 5px;}
#main1 {float: left;margin-left: 15px;padding: 0;width: 73%;}
#leftb {float: left;width: 23%;margin: 0;	padding: 0; display: inline;}
#leftb ul.sidemenu {list-style:none;margin:10px 0 10px 15px;padding:0;}
#leftb ul.sidemenu li {margin-bottom:1px;border: 1px solid #f2f2f2;}
#leftb ul.sidemenu a {display:block;font-weight:normal;color: #333;text-decoration:none;padding:2px 5px 2px 10px;background: #F3F3F3;border-left:4px solid #D83B4A;min-height:18px;}
html body #leftb ul.sidemenu a { height: 18px; }
#leftb ul.sidemenu a:hover {padding:2px 5px 2px 10px;background: #f2f2f2;color: #FF0000;border-left:4px solid #515151;}
#rightbar {float: right;width: 23%;padding: 0; margin:0;}
#footer {clear: both;color: #666666;background: #FAFAFA;border-top: 2px solid #666666;margin: 0;padding: 0;height: 50px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
#footer a {text-decoration: none;font-weight: bold;color: #666666;}
#footer a:hover {text-decoration: none;font-weight: bold;color: #999999;}
#footer .footer-left{float: left;width: 65%;}
#footer .footer-right{float: right;width: 30%;}
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }
.clear { clear: both; }
.highlight {color: #E0404F;}
.gray {color: #BFBFBF; }
#head ul {z-index: 999999;position: absolute;margin:0;padding: 0;list-style:none;right: 0;bottom: 6px !important;bottom: 5px;font: bold 12px Arial, 'Trebuchet MS', Tahoma, verdana, sans-serif;border-bottom: 2px solid #BE463E;}
#head li {display:inline;margin:0; padding:0;}
#head a {float:left;background: url(left_of_tab.gif) no-repeat left top;margin:0;padding:0 0 0 4px;text-decoration:none;}
#head a span {float:left;display:block;background: url(right_of_tab.gif) no-repeat right top;padding:6px 15px 3px 8px;color: #FFF;}
#head a span {float:none;}#head a:hover span {color:#FFF;}
#head a:hover {background-position:0% -42px;}
#head a:hover span {background-position:100% -42px;}
#head#current a { background-position:0% -42px;color: #FFF;}
#head #current a span {background-position:100% -42px;color: #FFF;}

